ID {ScISI} | R Documentation

## A method to return the ID of a protein complex

### Description

The `ID` method takes in the protein complex name of a bi-partite graph incidence matrix (usually an ad hoc name) and returns its MIPS, GO, etc id. The object to be referenced is an instance of the class yeastData.

### Usage

    ID(object, name)

### Arguments

`object` | An instance of a subclass of `yeastData`.
`name` | A `character`. It is the name of the protein complex with respect to the bi-partite graph incidence matrix

[Package ScISI version 1.16.0 Index]